0 Replies Latest reply: May 25, 2012 11:20 AM by chandramani singh RSS

java.lang.illegalargumentexception id to load is required for loading

chandramani singh Newbie

hi friends i am new to this community. i am having a hibernate in eclipse and i got a error and i am not able to trace it  the error is : "java.lang.illegalargumentexception id to load is required for loading" can anyone help me to find what the error is, pls help me